﻿@charset "utf-8";
body {
  background-color: #d82056;
  width: 10rem;
}
.fp-enabled body {
  margin-left: auto;
  margin-right: auto;
}
.section {
  overflow: hidden;
  position: relative;
}
.page1 img {
  width: 10rem;
}
/* CSS Document */
body {
  margin: 0;
  background-color: #fff;
  font-size: 0.08333333rem;
}
a {
  text-decoration: none;
  color: #333;
}
img {
  border: none;
}
p,
input {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4 {
  font-weight: normal;
}
div {
  outline: none;
}
form,
input {
  display: block;
  outline: none;
}
ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
}
label {
  font-weight: normal;
}
* {
  font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif;
}
.img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
a {
  transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  /* Firefox 4 */
  -webkit-transition: 0.4s ease-in-out;
  /* Safari 和 Chrome */
  -o-transition: 0.4s ease-in-out;
  /* Opera */
}
a {
  outline: none !important;
}
a:hover,
a:active,
a:focus {
  text-decoration: none !important;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.cc {
  color: #1d5099;
}
.ove {
  overflow: hidden;
}
/*上面通用*/
.top {
  z-index: 999;
  display: block;
  position: fixed;
  width: 100%;
  top: 0;
  background: rgba(255, 255, 255, 0.6);
  height: 0.41666667rem;
}
.logo {
  margin-left: 0.14583333rem;
  padding-top: 0.05208333rem;
  width: 0.734375rem;
  height: 0.28125rem;
}
.dy {
  width: 0.85416667rem;
  height: 0.17708333rem;
  border-radius: 0.20833333rem;
  border: 0.00520833rem #1d5099 solid;
  margin: 0.125rem 0.08854167rem;
}
.dy_ic1 {
  width: 0.0625rem;
  height: 0.09375rem;
  margin-left: 0.10416667rem;
  margin-top: 0.04166667rem;
  margin-right: 0.02604167rem;
}
.dy_t {
  margin-top: 0.04166667rem;
  font-size: 0.09375rem;
}
.nav li {
  padding: 0.17708333rem 0.08854167rem;
  display: inline-block;
  position: relative;
  font-size: 0.0833333333333rem;
}
.nav .two {
  display: none;
  margin-top: 0.12825rem;
  left: -0.09375rem;
  position: absolute;
}
.nav .two li {
  float: left;
  width: 0.67708333rem;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
  line-height: 0.16666667rem;
  display: block;
  padding: 0.02604167rem 0;
  transition: 0.3s;
  cursor: pointer;
}
.nav a:hover {
  color: #1d5099;
}
.two li:hover {
  background-color: #fff;
  color: #1d5099;
}
.nav li:hover .two {
  display: block;
}
/*阴影*/
.projection {
  width: 100%;
  height: 0.03125rem;
  position: absolute;
  top: 0.41666667rem;
  left: 0rem;
  background-color: transparent;
  background: url(/style/images/bottom.png) 0rem top repeat-x;
  z-index: 777;
}
/*阴影*/
/*表单*/
.img1 {
    width: 10rem;
    height: 5.04166666667rem;
}
.p111{
    width: 10rem;
    height: 5.04166666667rem;
}
.p1 {
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  width: 100%;
  height: 0.83333333rem;
  bottom: 0rem;
    z-index: 998;
}
.top2 {
  z-index: 0;
  position: relative;
}
.mt {
    width: 6.25rem;
     height: 0.3125rem;
    padding: 0.260416666667rem;
    position: fixed;
    left: 1.61458333333rem;
}
/*表单*/
/*动画*/
.p1_txt {
  width: 2.875rem;
  height: 1.63541666667rem;
  padding-left: 1.92708333333rem;
  margin-top: 1.34375rem;
}
.p1_txt2 {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.p1_txt2 {
  width: 2.875rem;
  height: 1.63541666667rem;
  padding-left: 1.92708333333rem;
  margin-top: 1.34375rem;
  position: fixed;
  left: 0.05875rem;
}
.p1_txt3{
  width: 3.5rem;
  height: 1.63541666667rem;
}
.active .p1_txt2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition-delay: 0.5s;
}
/*动画*/

/*轮播*/

.p1_bba{width:10rem;height: 5.04166666667rem;position:relative;}
.p1_bba ul li{width: 100%;height:5.04166666667rem;position:absolute;top:0;left:0;display: none;}
.p1_bba ol{width:0.9375rem;height:0.104166666667rem;position: absolute; left:43%; margin-left: 0.46875rem;bottom:1.06666666667rem;}
.p1_bba ol li{width:0.0729166666667rem;height:0.0729166666667rem;background:rgba(255,255,255,0.5);float:left;cursor: pointer; line-height:0.104166666667rem;text-align: center; border-radius: 50%; margin:0 0.0260416666667rem;}
.left,.right{width:0.182291666667rem;height:0.364583333333rem;position: absolute;top:1.97916666667rem;left:50%; margin-left: -4.3875rem;
  cursor: pointer; z-index: 999;display:none;}
.right{margin-left:4.17916666667rem;}
.p1_bba ol li.current{background-color: rgba(255,255,255,0.3);}


/*轮播*/

#pp22:hover {
  border-radius: 0.20833333rem;
  display: block;
  width: 0.91145833rem;
  text-align: center;
  padding: 0.07291667rem 0;
  margin: 0 0.20833333rem;
  cursor: pointer;
  box-shadow: 0.01041667rem 0.01041667rem 0.01041667rem #e5e5e5;
}
#pp21:hover {
  border-radius: 0.20833333rem;
  display: block;
  width: 0.91145833rem;
  text-align: center;
  padding: 0.07291667rem 0;
  margin: 0 0.20833333rem;
  cursor: pointer;
  box-shadow: 0.01041667rem 0.01041667rem 0.02604167rem #e5e5e5;
}













































/*表单*/
.form_box {
  opacity: 0;
  z-index: 9999;
  background-color: #3893fa;
  background-color: rgba(56, 147, 250, 0.92);
  width: 100%;
  height: 0.46875rem;
  position: fixed;
  bottom: -1.04166667rem;
  webkit-box-shadow: rgba(0, 0, 0, 0.1) 0rem -0.015625rem 0.03125rem;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0rem -0.015625rem 0.03125rem;
  box-shadow: rgba(0, 0, 0, 0.1) 0rem -0.015625rem 0.03125rem;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
.type_input {
  float: right;
  position: relative;
}
.type_input input {
  font-size: 0.09375rem;
  width: 1.14583333rem;
  line-height: 0.13541667rem;
  height: 0.23958333rem;
  padding-left: 0.35416667rem;
  padding-bottom: 0.015625rem;
  box-shadow: #eeeeee 0 0 0.02604167rem inset;
  border: 0.00520833rem solid #d6d6d6;
  border-radius: 0.02604167rem;
  color: #011940;
  border-radius: 0.52083333rem;
}
.type_input textarea {
  font-size: 0.09375rem;
  width: 1.14583333rem;
  line-height: 0.13541667rem;
  height: 0.23958333rem;
  padding-left: 0.26041667rem;
  box-shadow: #eeeeee 0 0 0.02604167rem inset;
  border: 0.00520833rem solid #d6d6d6;
  border-radius: 0.02604167rem;
  color: #011940;
}
input::placeholder,
textarea::placeholder {
  color: #ccc;
  font-size: 0.09375rem;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
  font-size: 0.09375rem;
}
.inputs input:focus,
.inputs textarea:focus {
  background-color: #fff;
  border-color: #ff9e04;
  outline: none;
}
.label {
  font-size: 1.14em;
  line-height: 0.13541667rem;
  font-weight: 600;
  margin-bottom: 0;
  color: #333;
}
.type_input label {
  padding-left: 0.05208333rem;
  position: absolute;
  color: #666;
  font-size: 0.09375rem;
  display: block;
  text-align: left;
  margin-bottom: 0;
  line-height: 0.23958333rem;
  font-weight: normal;
}
.input_list {
  float: left;
}
#inputs {
  float: left;
  margin-right: 0.15625rem;
}
.form_box .btn {
  cursor: pointer;
  float: left;
  border-radius: 0.03125rem;
  width: 0.83333333rem;
  height: 0.22916667rem;
  padding: 0;
  background-color: #ffb006;
  color: white;
  font-size: 0.09375rem;
  transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  /* Firefox 4 */
  -webkit-transition: 0.2s ease-in-out;
  /* Safari 和 Chrome */
  -o-transition: 0.2s ease-in-out;
  /* Opera */
  font-weight: normal;
}
.form_box form {
  margin-top: 0.11458333rem;
  padding-left: 0.10416667rem;
  float: left;
}
.form_box .btn:hover {
  background-color: #ffb515;
  color: white;
}
.form_left {
  float: left;
  width: 1.42708333rem;
  margin-top: -0.46875rem;
  margin-left: -0.15625rem;
}
.form_right {
  float: right;
  width: 1.14583333rem;
  margin-top: -0.44791667rem;
}
.form-control-feedback {
  display: none;
}
.button {
  padding: 0.0625rem 0.26041667rem;
  background-color: #ffba00;
  border-radius: 0.15625rem;
  font-size: 0.09375rem;
  color: #fff;
  border: none;
}
.pp1 {
  margin: 0rem 0.03125rem;
}
/*表单*/



/*弹出框*/
.p1_bd{
  width: 2.421875rem;
  height: 1.92708333333rem;
  background: #ffffff;
  position: fixed;
  left: 3.80208333333rem;
  top: 1.35416666667rem;
  z-index: 998;
  border-radius: 0.0625rem;
  box-shadow:2px  2px 4px rgba(0,0,0,0.3);
}
.p1_tc1{
  width: 2.421875rem;
  height: 0.744791666667rem;
  border-radius: 0.0625rem;
}

.p1_tc3{
  color: #999;
  font-size: 0.0833333333333rem;
  text-align: center;
  margin-top: 0.0833333333333rem;
  margin-bottom: 0.135416666667rem;
}
.p1_tc2{
  font-size: 0.104166666667rem;
  font-weight: bold;
  color: #c62c2c;
  text-align: center;
}
.p1_tc4{
  width: 0.953125rem;
  height: 0.21875rem;
  margin: 0 auto;
  border-radius: 0.104166666667rem;
  background: #d64b4b;
  text-align: center;
  line-height:  0.21875rem;
  color: #ffffff;
}
.p1_tc5{
  width: 1.77083333333rem;
  height: 0.208333333333rem;
  margin: 0 auto;
  margin-top: 0.1875rem;
  display: block;
}
.p1_bd {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p1_bd {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  transition-delay: 0.3s;
}
.p1_3tc2{
  font-size: 0.104166666667rem;
  font-weight: bold;
  color: #087fbb;
  text-align: center;
}
.p1_3tc4{
  width: 0.953125rem;
  height:  0.21875rem;
  margin: 0 auto;
  border-radius: 0.104166666667rem;
  background: #0297e2;
  text-align: center;
  line-height: 0.21875rem;
  color: #fff;
}
.p1_2tc2{
  font-size: 0.104166666667rem;
  font-weight: bold;
  color: #24a666;
  text-align: center;
}
.p1_2tc4{
  width: 0.953125rem;
  height:  0.21875rem;
  margin: 0 auto;
  border-radius: 0.104166666667rem;
  background: #2cc479;
  text-align: center;
  line-height: 0.21875rem;
  color: #fff;
}
/*弹出框*/




































/*第二屏*/
.bg1 {
  background: url("/style/images/bg1.jpg") no-repeat center center;
  width: 10rem;
  height: 5.04166667rem;
}
.p2l {
  float: left;
  margin-top: 1.82291667rem;
  margin-left: 0.52083333rem;
}
.p2r {
  float: left;
  width: 3.59375rem;
  margin-top: 0.15625rem;
  margin-left: 0.41666667rem;
}
.p2t {
  overflow: hidden;
  width: 10rem;
  height: 2.265625rem;
  padding-top: 0.52083333rem;
}
.pp5 {
  font-size: 0.23958333rem;
  color: #1d5099;
  font-weight: 800;
  letter-spacing: 0.015625rem;
  background: url("/style/images/gb111.png") no-repeat center center;
  width: 2.875rem;
  height: 0.42708333rem;
  margin-left: -0.15625rem;
  padding-left: 0.15625rem;
  padding-top: 0.078125rem;
}
.pp4 {
  width: 3.64583333rem;
  height: 1.34375rem;
  float: left;
  line-height: 0.16666667rem;
  letter-spacing: 0.015625rem;
  color: #666;
  margin-top: 0.02604167rem;
  font-size: 0.083657rem;
}
.p2_t2 {
  margin: 0.10416667rem auto;
  width: 2.70833333rem;
}
.p2_swimg{
  width:3.21875rem;
  height: 1.76041666667rem;
}
.p2_vd1{
  width: 1.97916666667rem;
  height:  1.11458333333rem;

}
.p2_nav1 {
  border-radius: 0.20833333rem;
  border: 0.00520833rem #ffba00 solid;
  display: block;
  width: 0.91145833rem;
  text-align: center;
  padding: 0.07291667rem 0;
  margin: 0 0.20833333rem;
  color: #ffba00;
  cursor: pointer;
  font-size:  0.09375rem;
}
.p2_nav2 {
  border-radius: 0.20833333rem;
  border: 0.00520833rem #ffffff solid;
  display: block;
  width: 0.91145833rem;
  text-align: center;
  padding: 0.07291667rem 0;
  margin: 0 0.20833333rem;
  color: #666;
  cursor: pointer;
  font-size:  0.09375rem;
}
.p2_pimg {
  width: 0.09895833rem;
  height: 0.07291667rem;
  float: left;

}
.p2_p {
  margin-top: -0.02083333rem;
  margin-left: 0.02083333rem;
  float: left;
  font-size: 0.0833333333333rem;
}
.p2_ttt3 {
  width: 0.64583333rem;
  overflow: hidden;
  margin: 0.0625rem auto;
}
.p2_p1 {
  margin: 0.15625rem 0.09375rem;
  width: 1.95833333rem;
}
.p2_ttt1 {
  width: 0.91145833rem;
  overflow: hidden;
  margin: 0.0625rem auto;
}
.p2_ttt2 {
  width: 0.72395833rem;
  overflow: hidden;
  margin: 0.0625rem auto;
}
.p2_2t1 {
  width: 2.55208333rem;
  height: 0.9375rem;
  background: rgba(255, 255, 255, 0.6);
  margin: 0.04166667rem;
  cursor: pointer;
}
.p2_2t1:hover {
  width: 2.55208333rem;
  height: 0.9375rem;
  background: #ffffff;
  margin: 0 0.04166667rem;
  cursor: pointer;
  padding-top: -0.05208333rem;
  box-shadow: 0.00520833rem 0.00520833rem 0.02604167rem #c5c5c5;
}
.p2_2t11 {
  width: 1.04166667rem;
  height: 0.72916667rem;
  margin-top: 0.10416667rem;
  margin-left: 0.10416667rem;
}
.p2_2t12 {
  width: 1.14583333rem;
  /*定义块元素的宽度*/
  white-space: nowrap;
  /*内容超宽后禁止换行显示*/
  overflow: hidden;
  /*超出部分隐藏*/
  text-overflow: ellipsis;
  /*文字超出部分以省略号显示*/
  font-size: 0.09375rem;
  color: #333;
}
.p2_2t13 {
  width: 1.25rem;
  height: 0.3125rem;
  font-size: 0.07291667rem;
  color: #999;
  margin-top: 0.05208333rem;
  margin-bottom: 0.05208333rem;
}
.p2_2t14 {
  font-size: 0.07291667rem;
  color: #999;
  width: 1.14583333rem;
}
.p2_2t22 {
  padding: 0.10416667rem;
  padding-left: 0.0625rem;
  overflow: hidden;
}
.p2_11 {
  overflow: hidden;
  margin: 0.10416667rem auto;
  width: 6.45833333rem;
}
.p2_91 {
  width: 7.96875rem;
  margin: 0.625rem auto;
  overflow: hidden;
}
#p2_99 {
  display: none;
}
#p2_29 {
  display: block;
}

.p2l {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active .p2l {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.5s;
}
.p2r{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active .p2r {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  transition-delay: 0.5s;
}
.p2_t2{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.8s;
  background-size: 100% 100%;
}
.active .p2_t2{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.8s;
}
.p2_11{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.8s;
  background-size: 100% 100%;
}
.active .p2_11{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.8s;
}
.p2_91{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.8s;
  background-size: 100% 100%;
}
.active .p2_91{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.8s;
}

  /*第三屏*/
.bg_p3 {
  background: url("/style/images/img2.jpg") no-repeat center center;
  width: 10rem;
  height: 5.04166667rem;
}
.p3_t1 {
  font-size: 0.25rem;
  text-align: center;
  font-weight: bold;
}
.p3_t2 {
  height: 0.02083333rem;
  width: 0.3125rem;
  background-color: #333;
  margin: 0.125rem auto;
}
.p3_t3 {
  font-size: 0.14583333rem;
  text-align: center;
}
.p3_t4 {
  font-size: 0.08333333rem;
  width: 5.52083333rem;
  text-align: center;
  color: #666;
  margin-top: 0.125rem;
  line-height: 0.16666667rem;
}
.p3_tt {
  width: 5.57291667rem;
  height: 1.25rem;
  padding-top: 0.65625rem ;
  margin: 0 auto;
}
.p3_img1 {
  width: 2.39583333rem;
  height: 1.25rem;
  margin: 0 auto;
}
.p3_tt2 {
  background: rgba(255, 255, 255, 0.3);
  width: 2.39583333rem;
  height: 1.96875rem;
  padding: 0.04166667rem;
  box-shadow: 0.01041667rem 0.01041667rem 0.02604167rem #e3e3e3;
  margin: 0.04166667rem;
  cursor: pointer;
}
.p3_2t1 {
  text-align: center;
  font-size: 0.10416667rem;
  margin-top: 0.125rem;
  margin-bottom: 0.08333333rem;
  letter-spacing: 0.00520833rem;
}
.p3_2t2 {
  font-size: 0.08333333rem;
  text-align: center;
  width: 1.92708333rem;
  color: #666;
  margin: 0 auto;
  letter-spacing: 0.01041667rem;
}
.p3_tt2_t {
  width: 7.69791667rem;
  margin: 0.41666667rem auto;
}
.p3_tt2:hover {
  background: #ffffff;
  margin-top: -0.05208333rem;
}
.p3_tt2:hover .p3_2t1 {
  color: #1d5099;
  font-weight: bold;
}
.p3_tt2:hover .p3_2t2 {
  color: #1d5099;
}
.p3_tt{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active  .p3_tt{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.5s;
}
.p3_tt2_t{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 1s;
  background-size: 100% 100%;
}
.active  .p3_tt2_t{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 1s;
}
/*第四屏*/
.bg_p4 {
  background: url("/style/images/img3.jpg") no-repeat center center;
  width: 10rem;
  height: 5.04166667rem;
  position: relative;
}
.p4_tt1 {
  color: #1d5099;
  font-size: 0.25rem;
  font-weight: bold;
  text-align: center;
}
.p4_tt2 {
  width: 0.3125rem;
  height: 0.02083333rem;
  background-color: #1d5099;
  margin: 0.125rem auto 0.08333333rem auto;
}
.p4_tt3 {
  font-size: 0.125rem;
  color: #1d5099;
  text-align: center;
}
.p4_tt4 {
  width: 2.859375rem;
  height: 0.890625rem;
  margin: 0.14583333rem auto;
}
.p4_tt {
  width: 2.91666667rem;
  height: 1.61458333rem;
  margin: 0 auto;
  padding-top: 0.71875rem;
}
.p4_bt {
  width: 10rem;
  height: 1.04166667rem;
  bottom: 0rem;
  position: absolute;
  z-index: 999;
}
.p4_2t1 {
  font-size: 0.16666667rem;
  color: #1d5099;
  font-weight: bold;
  text-align: center;
  margin-top: 0.10416667rem;
}
.p4_2t2 {
  width: 0.67708333rem;
  font-size: 0.07291667rem;
  color: #666;
  margin: 0.04166667rem auto;
}
.p4_2t3 {
  width: 0.11458333rem;
  height: 0.43229167rem;
  margin-top: 0.04166667rem;
  margin-left: 0.33333333rem;
}
.p4_2tt {
  background: rgba(255, 255, 255, 0.6);
  border: #1d5099 0.01041667rem solid;
  width: 0.78125rem;
  height: 0.9375rem;
  padding-top: 0.00520833rem;
}
.p4dsa {
  margin-top: 0.14583333rem;
  margin-left: 0.33333333rem;
  float: left;
  width: 0;
  height: 0;
  border-width: 0.05208333rem;
  border-style: solid;
  border-color: #1d5099 transparent transparent transparent;
}
.p4dsa1 {
   margin-top: 0.270833333333rem;
   margin-left: 0.33333333rem;
   float: left;
   width: 0;
   height: 0;
   border-width: 0.05208333rem;
   border-style: solid;
   border-color: #1d5099 transparent transparent transparent;
 }
.p4_ttt1 {
  left: 0.9375rem;
  top: -1.19791667rem;
  position: absolute;
}
.p4_ttt2 {
  left: 2.1875rem;
  top: -1.35416667rem;
  position: absolute;
}
.p4_ttt3 {
  left: 3.4375rem;
  top: -1.19791667rem;
  position: absolute;
}
.p4_ttt4 {
  left: 4.6875rem;
  top: -1.35416667rem;
  position: absolute;
}
.p4_ttt5 {
  left: 5.9375rem;
  top: -1.19791667rem;
  position: absolute;
}
.p4_ttt6 {
  left: 7.1875rem;
  top: -1.35416667rem;
  position: absolute;
}
.p4_ttt7 {
  left: 8.4375rem;
  top: -1.51041667rem;
  position: absolute;
}
.p4_2tt:hover {
  background: #1d5099;
  cursor: pointer;
}
.p4_2tt:hover .p4_2t1 {
  color: #fff;
}
.p4_2tt:hover .p4_2t2 {
  color: #fff;
}
.p4_tt{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.6s;
  background-size: 100% 100%;
}
.active .p4_tt{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.6s;
}
.p4_bt{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 1.0s;
  background-size: 100% 100%;
}
.active .p4_bt{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 1.0s;
}


/*p5*/
.p5_bg1 {
  background: url("/style/images/img_71.jpg") no-repeat center  center ;
  width: 10rem;
  height: 5.04166667rem;
}
.p5_l {
  color: #fff;
  padding-top: 1.4375rem;
  margin-left: 0.51041667rem;
  background: #1e4f9b;
  height: 3.5666667rem;
}
.p5_t1 {
  font-size: 0.25rem;
  font-weight: bold;
}
.p5_t2 {
  font-size: 0.11458333rem;
  line-height: 0.26041667rem;
  text-transform: uppercase;
}
.p5_t3 {
  width: 0.35416667rem;
  height: 0.02083333rem;
  background: #fff;
  margin-top: 0.0625rem;
  margin-bottom: 0.078125rem;
}
.p5_t4 {
  width: 2.40625rem;
  height: 1.04166667rem;
  font-size: 0.125rem;
  line-height: 0.22916667rem;
}
.p5_l{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active .p5_l{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  transition-delay: 0.5s;
}
.bg222{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active .bg222{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  transition-delay: 0.5s;
}


/*轮播*/
.p5_2t1 {
  width: 5.72395833rem;
  height: 2.40104167rem;
}
.p5_2t41 {
  font-size: 0.10416667rem;
  color: #333;
  display: inline-block;
  padding: 0.04166667rem;
  width: 2.60416667rem;
}
.p5_2t42 {
  color: #1e1e1e;
  font-size: 0.19791667rem;
  font-weight: bold;
}
.p5_2t43 {
  color: #1e1e1e;
  font-size: 0.125rem;
}
.p5_5t1 {
  width: 2.10416667rem;
  height: 3.08333333rem;
  margin-left: -0.3125rem;
}
.p5_ic1 {
  cursor: pointer;
  float: left;
  margin-right: 0.29166667rem;
  width: 0.3125rem;
  height: 0.3125rem;
  background: white;
  background-position: 0 0;
  border-radius: 0.52083333rem 0.52083333rem;
  border: 0.02083333rem #999999 solid;
}
.p5_2t40 {
  margin-top: 0.52083333rem;
  margin-left: 0.20833333rem;
}
.bg222 {
  float: right;
  width: 5.72395833rem;
  height: 2.40104167rem;
  margin-top: 1.203333333333rem;
  margin-right: 0.52083333rem;
}
.bg223 {
  float: right;
  width: 5.72395833rem;
  height: 2.40104167rem;
  margin-top: 0.41666667rem;
}
/*导师插件*/
.carousel {
  width: 5.72395833rem;
  height: 3.85416667rem;
  position: relative;
  margin-top: -0.36458333rem;
}
.carousel ul.imageslist {
  top: 0;
  left: 0;
  list-style: none;
}
.carousel ul.imageslist li {
  position: absolute;
  top: 0;
  left: 0;
  /*现在，所有的li都是落在一起的，让所有的li隐藏*/
  display: none;
}
.carousel ul.imageslist li.first {
  display: block;
}
.carousel .buttons a {
  display: block;
  width: 0.11979167rem;
  height: 0.24479167rem;
  /*background: url("/style/images/icons.png") no-repeat;*/
  cursor: pointer;
}
.carousel .buttons .leftBtn {
  position: absolute;
  top: 50%;
  left: 0.05208333rem;
  /*background-position: 0/@rem -172/@rem;*/
  margin-top: -0.46875rem;
}
.carousel .buttons .rightBtn {
  position: absolute;
  top: 50%;
  right: 0.05208333rem;
  /*background-position: -23/@rem -219/@rem;*/
  margin-top: -0.46875rem;
}
.carousel .bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.15625rem;
  background-color: black;
  opacity: 0.6;
  _filter: alpha(opacity=60);
}
.carousel .num {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 5.72916667rem;
  height: 0.70833333rem;
}
.carousel .num img.cur {
  width: 0.3125rem;
  height: 0.3125rem;
  border-radius: 0.3125rem;
  border: 0.02083333rem #ffcd1e solid;
}


/*p6*/
.p6_t1 {
  width: 1.5625rem;
  height: 5.04166667rem;
  background-color: #1d5099;
}
.p6_t2 {
  width: 1.6875rem;
  height: 5.04166667rem;
  background: url("/style/images/p6_img1.jpg") no-repeat 0 0;
}
.p6_t3 {
  width: 1.6875rem;
  height: 5.04166667rem;
  background: url("/style/images/p6_img2.jpg") no-repeat 0 0;
}
.p6_t4 {
  width: 1.6875rem;
  height: 5.04166667rem;
  background: url("/style/images/p6_img3.jpg") no-repeat 0 0;
}
.p6_t5 {
  width: 1.6875rem;
  height: 5.04166667rem;
  background: url("/style/images/p6_img4.jpg") no-repeat 0 0;
}
.p6_t6 {
  width: 1.6875rem;
  height: 5.04166667rem;
  background: url("/style/images/p6_img5.jpg") no-repeat 0 0;
}
.p6_t1_1 {
  background: url("/style/images/p6_ic1.png") no-repeat 0 0;
  width: 0.32291667rem;
  height: 0.35416667rem;
  margin: 1.765625rem auto 0 auto;
}
.p6_t1_2 {
  text-align: center;
  font-size: 0.1875rem;
  color: white;
  margin: 0.10416667rem auto;
  font-weight: bold;
  letter-spacing: 0.015625rem;
}
.p6_t1_3 {
  text-align: center;
  font-size: 0.10416667rem;
  color: white;
}
.p6_tt_1 {
  text-align: center;
  font-size: 0.1875rem;
  color: white;
  margin: 2.22916667rem auto;
  font-weight: bold;
  letter-spacing: 0.015625rem;
}
.p6_bg {
  background: #f0a912;
  width: 1.6875rem;
  height: 5.04166667rem;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.p6_bg3 {
  font-size: 0.098rem;
  letter-spacing: 0.01041667rem;
}
.p6_bg3 li {
  padding: 0.10416667rem;
  cursor: pointer;
}
.p6_bg1 {
  font-size: 0.13541667rem;
  letter-spacing: 0.01041667rem;
  padding-top: 1.25rem;
}
.p6_bg2 {
  background: url("/style/images/p6_i2.png") no-repeat center center;
  width: 0.203125rem;
  height: 0.11979167rem;
  margin: 0.13541667rem auto;
}
.p6_bg {
  display: none;
}
.p6_t2:hover .p6_bg {
  display: inline-block;
}
.p6_t2:hover .p6_tt_1 {
  display: none;
}
.p6_t3:hover .p6_bg {
  display: inline-block;
}
.p6_t3:hover .p6_tt_1 {
  display: none;
}
.p6_t4:hover .p6_bg {
  display: inline-block;
}
.p6_t4:hover .p6_tt_1 {
  display: none;
}
.p6_t5:hover .p6_bg {
  display: inline-block;
}
.p6_t5:hover .p6_tt_1 {
  display: none;
}
.p6_t6:hover .p6_bg {
  display: inline-block;
}
.p6_t6:hover .p6_tt_1 {
  display: none;
}
.p6_t7:hover .p6_bg {
  display: inline-block;
}
.p6_t7:hover .p6_tt_1 {
  display: none;
}
.p6_bg3 li:hover {
  background-color: #1d5099;
}



/*p7*/
.p7_bg {
  background: url("/style/images/img10.jpg") no-repeat center center;
  width: 10rem;
  height: 5.04166667rem;
  overflow: hidden;
  color: #666;
}
.p7_img1 {
  width: 2.93229167rem;
  height: 2.91666667rem;
  /*margin: 0 auto;*/


}
.p7_n12 {
  margin-right: 0.08333333rem;
}
.p7_n12_1 {
  text-align: right;
  font-size: 0.10416667rem;
  margin-bottom: 0.02083333rem;
}
.p7_n12_2 {
  text-align: right;
  font-size: 0.07291667rem;
}
.p7_n1 {
  position: absolute;
  left: 2.29166667rem;
  top: 0.9375rem;
  height: 0.3125rem;

  border-bottom-width:1px;
  border-bottom-style: solid;
  border-bottom-color: #333333;

  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n11 {
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n2 {
  position: absolute;
  left: 1.04166667rem;
  top: 1.66666667rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n3 {
  position: absolute;
  left: 0.67708333rem;
  top: 2.5rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n4 {
  position: absolute;
  left: 1.97916667rem;
  top: 3.38541667rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n9 {
  position: absolute;
  left: 3.125rem;
  top: 4.27083333rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n5 {
  position: absolute;
  left: 5.98958333rem;
  top: 0.9375rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n6 {
  position: absolute;
  left: 6.66666667rem;
  top: 1.66666667rem;
  height: 0.3125rem;
  border-bottom: 1px  #666666 solid;
  /*letter-spacing: 0.00520833rem;*/
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n7 {
  position: absolute;
  left: 6.66666667rem;
  top: 2.5rem;
  height: 0.3125rem;
  border-bottom: 1px  #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n8 {
  position: absolute;
  left: 6.45833333rem;
  top: 3.38541667rem;
  height: 0.3125rem;
  border-bottom: 1px #666666 solid;
  letter-spacing: 0.00520833rem;
  cursor: pointer;
  behavior: url(../css/ie-css3.htc);
}
.p7_n13 {
  margin-left: 0.08333333rem;
}
.p7_n13_1 {
  text-align: left;
  font-size: 0.10416667rem;
  margin-bottom: 0.02083333rem;
}
.p7_n13_2 {
  text-align: left;
  font-size: 0.07291667rem;
}

.p7_img1{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.1s;
  background-size: 100% 100%;
}
.active .p7_img1{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n1{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n1{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n2{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n2{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n3{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n3{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n4{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n4{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n5{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n5{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n6{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n6{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n7{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n7{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n8{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n8{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}
.p7_n9{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.3s;
  background-size: 100% 100%;
}
.active .p7_n9{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.3s;
}

.p7_n1:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n2:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n3:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n4:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n5:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n6:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n7:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n8:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
}
.p7_n9:hover {
  color: #ffba00;
  border-bottom: 1px #ffba00 solid;
  behavior: url(../css/ie-css3.htc);
  border-bottom-style:solid;

}
.p7_n1:hover .p7_n11 {
  display: none;
}
.p7_n1:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n2:hover .p7_n11 {
  display: none;
}
.p7_n2:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n3:hover .p7_n11 {
  display: none;
}
.p7_n3:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n4:hover .p7_n11 {
  display: none;
}
.p7_n4:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n5:hover .p7_n11 {
  display: none;
}
.p7_n5:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n6:hover .p7_n11 {
  display: none;
}
.p7_n6:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n7:hover .p7_n11 {
  display: none;
}
.p7_n7:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n8:hover .p7_n11 {
  display: none;
}
.p7_n8:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n9:hover .p7_n11 {
  display: none;
}
.p7_n9:hover .p7_n21 {
  display: block;
  width: 0.22916667rem;
  height: 0.22916667rem;
}
.p7_n21 {
  display: none;
}

/*p8*/
.p8_img {
  background: url("/style/images/img11.jpg") no-repeat center center;
  width: 10rem;
  height: 5.04166667rem;
  overflow: hidden;
}
.p8_t1 {
  font-size: 0.23958333rem;
  color: white;
  text-align: center;
  letter-spacing: 0.00520833rem;
}
.p8_t2 {
  font-size: 0.16666667rem;
  color: white;
  text-align: center;
  margin: 0.125rem auto 0.26041667rem auto;
  letter-spacing: 0.00520833rem;
}
.p8_t3 {
  width: 0.88541667rem;
  height: 0.19791667rem;
  text-align: center;
  background-color: #ffbd31;
  color: white;
  margin: 0 auto;
  padding-top: 0.08333333rem;
  font-size: 0.08333333rem;
  border-radius: 0.15625rem;
  letter-spacing: 0.01041667rem;
}
.p8_tt {
  width: 2.54166667rem;
  height: 1.31770833rem;
  margin: 1.04166667rem auto 0 auto;
}
.p8_2t2 {
  height: 0.00260417rem;
  width: 100%;
  margin-top: 0.41666667rem;
}
.p8_3t1 {
  width: 0.734375rem;
  height: 0.28125rem;
}
.p8_3t2 {
  font-size: 0.07291667rem;
  width: 1.77083333rem;
  line-height: 0.14583333rem;
  color: #ccc;
  margin-top: 0.10416667rem;
}
.p8_4t {
  color: #eee;
}
.p8_4t4 li {
  color: #ccc;
  margin-top: 0.10416667rem;
  font-size: 0.07291667rem;
}
.p8_4t2 {
  background: white;
  width: 0.015625rem;
  height: 0.10416667rem;
  float: left;
  margin-right: 0.03125rem;
}
.p8_4t1 {
  width: 0.5625rem;
  font-size: 0.08333333rem;
}
.p8_4t ul {
  margin-left: 0.05208333rem;
}
.ml40 {
  margin-left: 0.20833333rem;
}
.ml120 {
  margin-left: 0.41666667rem;
}
.p8_5t1 {
  width: 0.09895833rem;
  height: 0.125rem;
}
.p8_5t2 {
  font-size: 0.11458333rem;
  color: #f1a710;
}
.p8_5t3 {
  color: #ccc;
  font-size: 0.0625rem;
}
.p8_5tt1 {
  margin-left: 0.0125rem;
}
.p8_5t4 {
  width: 0.09375rem;
  height: 0.06770833rem;
}
.p8_5t5 {
  color: #ccc;
  font-size: 0.08333333rem;
  margin-left: 0.0625rem;
}
.mt12 {
  margin-top: 0.0625rem;
}
.p8_6tt {
  width: 0.953125rem;
  height: 0.18229167rem;
  background: white;
  border-radius: 0.02083333rem;
  margin-top: 0.0625rem;
}
.p8_6t1 {
  width: 0.08333333rem;
  height: 0.08333333rem;
  margin-left: 0.15625rem;
  margin-top: 0.04166667rem;
}
.p8_6t2 {
  text-align: center;
  font-size: 0.08333333rem;
  margin-top: 0.02604167rem;
  margin-left: 0.02083333rem;
}
.p8_7t2 {
  color: #ccc;
  text-align: center;
  width: 0.4375rem;

}
.p8_7t1 {
  width:0.4375rem;
  height: 0.4375rem;
  margin-top: 0.05208333rem;
  margin-bottom: 0.01208333rem;
  margin-right: 0.0520833333333rem;
}
.p8_ddd {
  margin-left: 4.6875rem;
}
.p8_mt {
  width: 5.83333333rem;
  margin: 0.3125rem auto;
}

.ml10 {
  margin-left: 0.02604167rem;
}
.p8_4t4 li:hover {
  color: #fff;
}
.p8_tt{
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  transition: all 0.5s;
  background-size: 100% 100%;
}
.active .p8_tt{
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  transition-delay: 0.5s;
}

/*完成*/
/*css*/
/* CSS Document */
#certify {
  position: relative;
  width: 4.16666667rem;
  margin-left: 0.41666667rem;
  margin-top: -1.5625rem;
}
#certify .swiper-container {
  padding-bottom: 0.3125rem;
}
#certify .swiper-slide {
  width: 3.21875rem;
  height: 1.76041667rem;
  background: #fff;
  box-shadow: 0 0.04166667rem 0.15625rem #dddddd;
}
#certify .swiper-slide img {
  display: block;
}
#certify .swiper-slide p {
  line-height: 0.51041667rem;
  padding-top: 0;
  text-align: center;
  color: #636363;
  font-size: 1.1em;
  margin: 0;
}
#certify .swiper-pagination {
  width: 100%;
  bottom: 0.10416667rem;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.02604167rem;
  border: 0.015625rem solid #ffffff;
  background-color: #d5d5d5;
  width: 0.05208333rem;
  height: 0.05208333rem;
  opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 0.015625rem solid #00aadc;
  background-color: #fff;
}
#certify .swiper-button-prev {
  left: 0.41666667rem;
  width: 0.234375rem;
  height: 0.234375rem;
  background: url(/style/images/wm_button_icon.png) no-repeat;
  background-position: 0 0;
  background-size: 100%;
}
#certify .swiper-button-prev:hover {
  background-position: 0 -0.23958333rem;
  background-size: 100%;
}
#certify .swiper-button-next {
  right: 0.41666667rem;
  width: 0.234375rem;
  height: 0.234375rem;
  background: url(/style/images/wm_button_icon.png) no-repeat;
  background-position: 0 -0.484375rem;
  background-size: 100%;
}
#certify .swiper-button-next:hover {
  background-position: 0 -0.72395833rem;
  background-size: 100%;
}
/*css*/














.p6_bg3 ul li a {
  color: #fff;
}
.p5_2t4 {
  width: 2.76041667rem;
  height: 1.900rem;
  margin-top: 0.52083333rem;
  margin-left: 0.15625rem;
  line-height: 0.2rem;
  overflow: hidden;
}
.p5_2t4 p{
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
}
.p4dsa3 {
  margin-top: 0.139666666667rem;
  margin-left: 0.33333333rem;
  float: left;
  width: 0;
  height: 0;
  border-width: 0.05208333rem;
  border-style: solid;
  border-color: #1d5099 transparent transparent transparent;
}
.p8_btt {
  width: 8.58125rem;
  margin: 0.05208333rem auto;
  color: #999;
  font-size: 0.0625rem;
  text-align: center;
}
.p8_bt {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -5.00416666667rem;
  background: #111;
  height: 0.40833333rem;
  width: 10rem;
}
/*底部*/
.ml250{
  margin-left: 0.3125rem;
}
.p8_3t1{
  width: 0.729166666667rem;
  height: 1.07291666667rem;
  margin-top: -0.0520833333333rem;
}
.ml80{
  margin-left: 0.416666666667rem
}
/*底部*/
/*悬浮框*/
.in_r32{
  float: right;
  height: 66px;
  line-height: 66px;
  background:rgba(242,183,5,0.9);
  padding: 0 30px ;
  font-size: 18px;
  color: #fff;
  letter-spacing: 1px;
}
.in_r31{
  float: right;
  width: 66px;
  height: 66px;
}
.floating_ck{position:fixed;right:0px;top:36.5%;}
.floating_ck dl dd{position:relative;width:66px;height:66px;cursor:pointer;
  margin-top:0.0625rem;}
.floating_ck dl dd:hover .floating_left{display:block;}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-201px;top:0px;height:66px;display:none;line-height: 67px;background:rgba(36,176,229,0.9);padding: 0 30px ;font-size: 20px; color: #fff;letter-spacing: 1px}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:260px;top:-180px; left:-160px;}
.floating_left1{position:absolute;left:-139px;top:0px;height:66px;display:none;line-height: 67px;background:rgba(242,183,5,0.9);padding: 0 30px ;font-size: 18px; color: #fff;letter-spacing: 1px}
.floating_ck dl dd:hover .floating_left1{display:block;}
.floating_ck dl dd:hover .floating_left2{display:block;}
.floating_left2{position:absolute;left:-125px;top:-157px;height:280px;display:none;line-height: 32px;background:rgba(4,189,171,0.9);padding: 10px ;font-size: 18px; color: #fff;letter-spacing: 1px;
  font-size: 16px;
  text-align: center;}
.floating_left2 img{display: block;margin-top: 10px;}
/*悬浮框*/








